#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 neat-interpolation
version:              0.5.1.2
visibility:           public
id:                   neat-interpolation-0.5.1.2-32PEw3LaLPVHeiWHLOC9AO
key:                  neat-interpolation-0.5.1.2-32PEw3LaLPVHeiWHLOC9AO
license:              MIT
copyright:            (c) 2013, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/neat-interpolation
synopsis:
    A quasiquoter for neat and simple multiline text interpolation

description:
    A quasiquoter for producing Text values with support for
    a simple interpolation of input values.
    It removes the excessive indentation from the input and
    accurately manages the indentation of all lines of the interpolated variables.

category:             String, QuasiQuotes
abi:                  123d92f20d27e1900a50a340d81d7415
exposed:              True
exposed-modules:      NeatInterpolation
hidden-modules:
    NeatInterpolation.Parsing NeatInterpolation.Prelude
    NeatInterpolation.String

import-dirs:          /usr/lib/ghc-8.10.3/site-local/neat-interpolation-0.5.1.2
library-dirs:         /usr/lib/ghc-8.10.3/site-local/neat-interpolation-0.5.1.2
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.3/neat-interpolation-0.5.1.2

hs-libraries:         HSneat-interpolation-0.5.1.2-32PEw3LaLPVHeiWHLOC9AO
depends:
    base-4.14.1.0 megaparsec-9.0.1-FIJ5TvSMLV4DWnfsc2m4MU
    template-haskell-2.16.0.0 text-1.2.4.1

haddock-interfaces:
    /usr/share/doc/haskell-neat-interpolation/html/neat-interpolation.haddock

haddock-html:         /usr/share/doc/haskell-neat-interpolation/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

